<?php
/**
 * @since      1.0.0
 * @package    Expandable_Paywall
 * @subpackage Expandable_Paywall/includes
 * @author     Pramadillo <support@pramadillo.com>
 */
namespace Emoxie\Expandable_Paywall;

class Expandable_Paywall_i18n {


	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'expandable-paywall',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}

}
